Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://prod-api.raisedonors.com/api/Donor/{id}/contact-method/list \ --header 'Authorization: <api-key>'
{ "items": [ { "id": 123, "donorId": 123, "typeDisplay": "<string>", "value": "<string>", "secondaryValue": "<string>", "isPrimary": true, "isOptedIn": true, "isValid": true, "isEmail": true, "isPhone": true, "isBounced": true, "countryCode": "<string>" } ], "total": 123 }
JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
The ID of the donor.
OK
Show child attributes
Was this page helpful?